{
  "navigationBarTitleText": "趣事",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-nav-bar": "/uni_modules/uni-nav-bar/components/uni-nav-bar/uni-nav-bar",
    "v-tabs": "/components/v-tabs/v-tabs"
  }
}